.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.145000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.562400px;}
.ls4{letter-spacing:-0.840000px;}
.lsa{letter-spacing:-0.018636px;}
.lsd{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.009318px;}
.lse{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004560px;}
.lsc{letter-spacing:-0.004357px;}
.ls6{letter-spacing:-0.004000px;}
.lsf{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.002400px;}
.ls0{letter-spacing:-0.002280px;}
.ls7{letter-spacing:-0.002000px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.004800px;}
.ws6{word-spacing:-0.003600px;}
.ws1{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.002400px;}
.ws5{word-spacing:0.003600px;}
.ws4{word-spacing:0.009318px;}
._5{margin-left:-3.827200px;}
._4{margin-left:-2.409240px;}
._0{margin-left:-1.224360px;}
._3{width:1.392000px;}
._2{width:3.055200px;}
._1{width:4.557720px;}
.fc4{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(248,161,14);}
.fc2{color:rgb(167,165,166);}
.fc3{color:rgb(255,255,255);}
.fs4{font-size:12.000000px;}
.fs2{font-size:18.000000px;}
.fs3{font-size:20.000000px;}
.fs0{font-size:22.800000px;}
.fs1{font-size:24.000000px;}
.fs8{font-size:36.000000px;}
.fs6{font-size:43.568000px;}
.fs7{font-size:64.000000px;}
.fs5{font-size:93.180000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088370px;}
.y3{bottom:11.771011px;}
.y2{bottom:27.282473px;}
.y27{bottom:122.076701px;}
.y63{bottom:131.643610px;}
.y56{bottom:137.787396px;}
.y26{bottom:138.143767px;}
.y55{bottom:153.854945px;}
.y25{bottom:154.210994px;}
.y62{bottom:154.940928px;}
.y54{bottom:169.922493px;}
.y61{bottom:178.238247px;}
.y53{bottom:185.990041px;}
.y24{bottom:186.345127px;}
.y60{bottom:201.535565px;}
.y52{bottom:202.057589px;}
.y23{bottom:202.412675px;}
.y51{bottom:218.125137px;}
.y22{bottom:218.480063px;}
.y5f{bottom:248.130202px;}
.y50{bottom:250.259270px;}
.y4f{bottom:266.326818px;}
.y21{bottom:266.681743px;}
.y5e{bottom:271.427520px;}
.y4e{bottom:282.394366px;}
.y4d{bottom:298.461915px;}
.y20{bottom:298.815876px;}
.y1f{bottom:314.883424px;}
.y5d{bottom:341.319475px;}
.y4c{bottom:346.663595px;}
.y1e{bottom:347.017717px;}
.y4b{bottom:362.730179px;}
.y4a{bottom:378.797728px;}
.y1d{bottom:379.152171px;}
.y49{bottom:394.865276px;}
.y48{bottom:410.932824px;}
.y5c{bottom:411.211430px;}
.y47{bottom:427.000372px;}
.y1c{bottom:427.353530px;}
.y46{bottom:443.067921px;}
.y1b{bottom:443.421078px;}
.y19{bottom:459.488466px;}
.y1a{bottom:462.669616px;}
.y45{bottom:475.202053px;}
.y18{bottom:475.555532px;}
.y5b{bottom:481.103385px;}
.y44{bottom:491.269601px;}
.y17{bottom:491.622759px;}
.y43{bottom:523.403734px;}
.y5a{bottom:532.680790px;}
.y42{bottom:539.471282px;}
.y16{bottom:539.824440px;}
.y41{bottom:571.605414px;}
.y40{bottom:587.672963px;}
.y15{bottom:588.026120px;}
.y3f{bottom:635.874643px;}
.y3e{bottom:651.942192px;}
.y14{bottom:652.294707px;}
.y3d{bottom:668.009740px;}
.y13{bottom:668.362255px;}
.y3c{bottom:684.077288px;}
.y3b{bottom:700.144836px;}
.y3a{bottom:716.212385px;}
.y12{bottom:716.563614px;}
.y39{bottom:732.279933px;}
.y11{bottom:732.631162px;}
.y38{bottom:764.414065px;}
.y10{bottom:764.765295px;}
.y37{bottom:780.481613px;}
.yf{bottom:780.832843px;}
.y36{bottom:796.549162px;}
.y35{bottom:812.616710px;}
.ye{bottom:812.967297px;}
.y34{bottom:828.684258px;}
.y33{bottom:844.751806px;}
.yd{bottom:845.101751px;}
.y32{bottom:876.885939px;}
.yc{bottom:877.235883px;}
.y31{bottom:892.953487px;}
.yb{bottom:893.303431px;}
.y30{bottom:909.021035px;}
.ya{bottom:909.370658px;}
.y2d{bottom:925.087619px;}
.y2f{bottom:925.088584px;}
.y9{bottom:925.437885px;}
.y2e{bottom:928.452579px;}
.y2c{bottom:941.155168px;}
.y8{bottom:941.505112px;}
.y7{bottom:957.572339px;}
.y2b{bottom:973.289300px;}
.y6{bottom:973.639566px;}
.y2a{bottom:989.356848px;}
.y5{bottom:989.706793px;}
.y29{bottom:1005.424397px;}
.y28{bottom:1021.491945px;}
.y4{bottom:1021.841246px;}
.y58{bottom:1102.689604px;}
.y57{bottom:1147.603930px;}
.y59{bottom:1280.271023px;}
.h6{height:9.612000px;}
.h4{height:14.418000px;}
.h5{height:16.020000px;}
.h2{height:18.262800px;}
.h3{height:19.224000px;}
.ha{height:28.836000px;}
.h8{height:42.173824px;}
.h9{height:61.952000px;}
.h7{height:90.198240px;}
.h1{height:1352.683765px;}
.h0{height:1352.860504px;}
.w1{width:955.975899px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:93.625498px;}
.x2{left:116.649995px;}
.x1{left:138.372725px;}
.xb{left:141.735435px;}
.x8{left:459.740239px;}
.x3{left:462.737098px;}
.x4{left:547.243000px;}
.x5{left:614.198348px;}
.x6{left:657.182036px;}
.x7{left:662.963667px;}
.x9{left:725.238953px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.296552pt;}
.ls4{letter-spacing:-0.697071pt;}
.lsa{letter-spacing:-0.015465pt;}
.lsd{letter-spacing:-0.010622pt;}
.lsb{letter-spacing:-0.007733pt;}
.lse{letter-spacing:-0.005975pt;}
.ls2{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:-0.003784pt;}
.lsc{letter-spacing:-0.003615pt;}
.ls6{letter-spacing:-0.003319pt;}
.lsf{letter-spacing:-0.002987pt;}
.ls8{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:-0.001892pt;}
.ls7{letter-spacing:-0.001660pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.009958pt;}
.ws3{word-spacing:-0.003983pt;}
.ws6{word-spacing:-0.002987pt;}
.ws1{word-spacing:-0.001992pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001992pt;}
.ws5{word-spacing:0.002987pt;}
.ws4{word-spacing:0.007733pt;}
._5{margin-left:-3.175989pt;}
._4{margin-left:-1.999300pt;}
._0{margin-left:-1.016031pt;}
._3{width:1.155146pt;}
._2{width:2.535347pt;}
._1{width:3.782208pt;}
.fs4{font-size:9.958159pt;}
.fs2{font-size:14.937238pt;}
.fs3{font-size:16.596932pt;}
.fs0{font-size:18.920502pt;}
.fs1{font-size:19.916318pt;}
.fs8{font-size:29.874477pt;}
.fs6{font-size:36.154756pt;}
.fs7{font-size:53.110181pt;}
.fs5{font-size:77.325105pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y3{bottom:9.768133pt;}
.y2{bottom:22.640267pt;}
.y27{bottom:101.304933pt;}
.y63{bottom:109.244000pt;}
.y56{bottom:114.342400pt;}
.y26{bottom:114.638133pt;}
.y55{bottom:127.676000pt;}
.y25{bottom:127.971467pt;}
.y62{bottom:128.577200pt;}
.y54{bottom:141.009600pt;}
.y61{bottom:147.910400pt;}
.y53{bottom:154.343200pt;}
.y24{bottom:154.637867pt;}
.y60{bottom:167.243600pt;}
.y52{bottom:167.676800pt;}
.y23{bottom:167.971467pt;}
.y51{bottom:181.010400pt;}
.y22{bottom:181.304933pt;}
.y5f{bottom:205.910000pt;}
.y50{bottom:207.676800pt;}
.y4f{bottom:221.010400pt;}
.y21{bottom:221.304933pt;}
.y5e{bottom:225.243200pt;}
.y4e{bottom:234.344000pt;}
.y4d{bottom:247.677600pt;}
.y20{bottom:247.971333pt;}
.y1f{bottom:261.304933pt;}
.y5d{bottom:283.242800pt;}
.y4c{bottom:287.677600pt;}
.y1e{bottom:287.971467pt;}
.y4b{bottom:301.010400pt;}
.y4a{bottom:314.344000pt;}
.y1d{bottom:314.638133pt;}
.y49{bottom:327.677600pt;}
.y48{bottom:341.011200pt;}
.y5c{bottom:341.242400pt;}
.y47{bottom:354.344800pt;}
.y1c{bottom:354.637867pt;}
.y46{bottom:367.678400pt;}
.y1b{bottom:367.971467pt;}
.y19{bottom:381.304933pt;}
.y1a{bottom:383.944800pt;}
.y45{bottom:394.344800pt;}
.y18{bottom:394.638133pt;}
.y5b{bottom:399.242000pt;}
.y44{bottom:407.678400pt;}
.y17{bottom:407.971467pt;}
.y43{bottom:434.344800pt;}
.y5a{bottom:442.043333pt;}
.y42{bottom:447.678400pt;}
.y16{bottom:447.971467pt;}
.y41{bottom:474.344800pt;}
.y40{bottom:487.678400pt;}
.y15{bottom:487.971467pt;}
.y3f{bottom:527.678400pt;}
.y3e{bottom:541.012000pt;}
.y14{bottom:541.304533pt;}
.y3d{bottom:554.345600pt;}
.y13{bottom:554.638133pt;}
.y3c{bottom:567.679200pt;}
.y3b{bottom:581.012800pt;}
.y3a{bottom:594.346400pt;}
.y12{bottom:594.637867pt;}
.y39{bottom:607.680000pt;}
.y11{bottom:607.971467pt;}
.y38{bottom:634.346400pt;}
.y10{bottom:634.637867pt;}
.y37{bottom:647.680000pt;}
.yf{bottom:647.971467pt;}
.y36{bottom:661.013600pt;}
.y35{bottom:674.347200pt;}
.ye{bottom:674.638133pt;}
.y34{bottom:687.680800pt;}
.y33{bottom:701.014400pt;}
.yd{bottom:701.304800pt;}
.y32{bottom:727.680800pt;}
.yc{bottom:727.971200pt;}
.y31{bottom:741.014400pt;}
.yb{bottom:741.304800pt;}
.y30{bottom:754.348000pt;}
.ya{bottom:754.638133pt;}
.y2d{bottom:767.680800pt;}
.y2f{bottom:767.681600pt;}
.y9{bottom:767.971467pt;}
.y2e{bottom:770.473200pt;}
.y2c{bottom:781.014400pt;}
.y8{bottom:781.304800pt;}
.y7{bottom:794.638133pt;}
.y2b{bottom:807.680800pt;}
.y6{bottom:807.971467pt;}
.y2a{bottom:821.014400pt;}
.y5{bottom:821.304800pt;}
.y29{bottom:834.348000pt;}
.y28{bottom:847.681600pt;}
.y4{bottom:847.971467pt;}
.y58{bottom:915.063200pt;}
.y57{bottom:952.335200pt;}
.y59{bottom:1062.428533pt;}
.h6{height:7.976485pt;}
.h4{height:11.964728pt;}
.h5{height:13.294142pt;}
.h2{height:15.155322pt;}
.h3{height:15.952971pt;}
.ha{height:23.929456pt;}
.h8{height:34.997804pt;}
.h9{height:51.410656pt;}
.h7{height:74.850701pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.313333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:77.694800pt;}
.x2{left:96.801600pt;}
.x1{left:114.828133pt;}
.xb{left:117.618667pt;}
.x8{left:381.513867pt;}
.x3{left:384.000800pt;}
.x4{left:454.127733pt;}
.x5{left:509.690400pt;}
.x6{left:545.360267pt;}
.x7{left:550.158133pt;}
.x9{left:601.837067pt;}
}
